Bug 1128621 - Update to latest libosinfo
Summary: Update to latest libosinfo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libosinfo
Version: 7.1
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Zeeshan Ali
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1055588
TreeView+ depends on / blocked
 
Reported: 2014-08-11 08:40 UTC by Giuseppe Scrivano
Modified: 2016-09-20 01:42 UTC (History)
9 users (show)

Fixed In Version: libosinfo-0.2.11-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 09:21:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0411 normal SHIPPED_LIVE libosinfo bug fix and enhancement update 2015-03-05 14:17:11 UTC

Description Giuseppe Scrivano 2014-08-11 08:40:18 UTC
the OS definitions are not updated with upstream

Comment 2 Zeeshan Ali 2014-08-26 13:22:55 UTC
Got commmits, need ACKs!

Comment 4 Zeeshan Ali 2014-09-03 17:02:43 UTC
Apparently libosinfo is not in approved component list. I wouldn't know who to aks for that. :(

Comment 17 errata-xmlrpc 2015-03-05 09:21:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0411.html


Note You need to log in before you can comment on or make changes to this bug.